
/* Mega Menu Reset */
ul ul, ul ol, ol ol, ol ul {  margin-left:0px; margin-bottom:0px;     }
    
ul.dnnmega { width: 100%; list-style: none; margin: 0; padding: 0; } 
    ul.dnnmega ul { padding:0; }
ul.dnnmega li { float:left; list-style: none none; position: relative;     }
    ul.dnnmega li.root { display:block; text-align:center; padding:0; }
        
    ul.dnnmega li.root span {display:block; padding:7px 13px; color:#333; font:normal 16px/1.5em ; line-height:79px;
        text-decoration:none; -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; }  
    ul.dnnmega li.root li span {color: #b0b0b0;}
    

    ul.dnnmega li.root:last-of-type a { border-right:0; }
        ul.dnnmega li.root a{ padding:0;}
        ul.dnnmega li.root a:hover { text-decoration:none; }
        ul.dnnmega > li.root > span { border-top:2px solid transparent; }
        ul.dnnmega > li.root:hover > span { -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s;  }
        ul.dnnmega > li.root > a span { border-top:2px solid transparent; }
        ul.dnnmega > li.root > a:hover span {  -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s;  }
        
        ul.dnnmega > li.root:hover > a span { -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; }
            
ul.dnnmega > li.mmSelected > a span { -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; }
    
ul.dnnmega > li.mmSelected > a:hover span {background:#f8f7f7; -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; }
            
body ul.dnnmega li.mmItemHover a, body ul.dnnmega li.mmItemHover a:hover { color:#21c2f8; position:relative; z-index:1230; }

    ul.dnnmega li:hover a, ul.dnnmega li a:hover { background-position: left bottom; }
        
    ul.dnnmega li .megaborder { position:absolute; top: 93px; left:0px; z-index:9999; float:left; display:none; /*--Hidden for those with js turned off--*/background:none;        }
        
    ul.dnnmega .megaborder .M {display:block; padding-top:12px; padding-bottom:15px; min-height:40px; border-top:none; background: rgba(30,30,30, .87); }
        ul.dnnmega .megaborder .M li ul{ background:none; border-bottom:none;}

/*-- Sub nav heading style --*/
    
    ul.dnnmega .megaborder ul li.mmLast {border-right:none; }
        
    ul.dnnmega .megaborder ul li.mmRightColumn {border-right:none; }
        
ul.dnnmega .megaborder ul li.category a, ul.dnnmega .megaborder ul li.category a span {
    background:none;  border-bottom:none; height:auto; border-right:none; box-shadow:none; }
    
ul.dnnmega .megaborder ul li.category span {background:none; height:auto; border-right:none; box-shadow:none; }

ul.dnnmega li.category {display:block; width:180px; float:left;}
    
    ul.dnnmega li.category a {display:block;padding:0;margin:2px 5px; }
        
    ul.dnnmega li.category a span, ul.dnnmega li.category span { text-align:left; display:block; font-size:14px; border-radius:0px !important; font-weight:normal;border-top:0; padding: 7px; margin:0; line-height:20px; }

ul.dnnmega li.category li.leaf, 
ul.dnnmega li.category li.mmLast {clear:left;float:none;position:static; padding:0px; margin-top:7px; }
    
ul.dnnmega li.category li.leaf a span {
    text-align:left; 
    padding:4px 0; 
    font-size:14px; 
    line-height:16px; 
    border:0; 
    }
    
ul.dnnmega img.mmIcon {
    margin-right:5px; 
    vertical-align: middle;
    }
    
ul.dnnmega li.root img.mmArrow {
    margin:0; 
    position:absolute; 
    display:none; 
    }
    
ul.dnnmega li.mmHasChild span {
    padding-right:16px; 
    }
 
.SmallMenu ul.dnnmega > li.root span { line-height:44px; }   
    
/*--Sub nav heading link style--*/

/*=========== Mega Menu Code ===============*/

ul.dnnmega > li.mmSelected > a span { color:#66C25D; border-top:2px solid #1DBEF2; }
ul.dnnmega > li.mmSelected > a:hover span { color:#66C25D; border-top:2px solid #1DBEF2;}
ul.dnnmega > li.root:hover > a span { border-top:2px solid #1DBEF2;}
ul.dnnmega > li.root:hover > span { color:#66C25D; border-top:2px solid #1DBEF2; }
ul.dnnmega > li.root > a:hover span { border-top:2px solid #1DBEF2; }

ul.dnnmega .megaborder ul li.category a:hover, ul.dnnmega .megaborder ul li.category a:hover span { background: rgba(255,255,255, .09); color: #f5f5f5 !important; }






@media screen and (max-width:1240px) {
    ul.dnnmega li.mmHasChild span { padding-right:14px; }
} 

@media screen and (max-width:1240px) {
    .nav a,
    #DeshtopMenu .nav a,
    #DeshtopRightMenu .nav a { padding:7px 10px; } 
    ul.dnnmega li .megaborder { top:92px; }
} 

@media screen and (max-width:1060px) {
    ul.dnnmega li.root span { padding:7px 6px; font-size:14px; }       
}

@media handheld, only screen and (max-width:930px) {
    ul.dnnmega li.root span { padding:7px 5px; }
}

@media screen and (max-width:830px) {
    ul.dnnmega li.root span { padding:7px 4px; font-size:13px; }        
}


@media screen and (max-width: 767px) {  
    nav#full { display:none; }
    div#mobile { background:#f9f9f9; display:block; border:1px solid #CCCCCC; border-bottom:none; }
    ul.dnnmega > li.root > a span { border-top: none; }
    ul.dnnmega li.root span{ padding:0; line-height:35px;}
    ul.dnnmega li.root{ text-align:left; padding:0; margin:0; width: 100% !important;}  
    
    ul.dnnmega .megaborder .M{ padding:0; }
    ul.dnnmega > li.mmSelected > a span{ border:none !important; }
    ul.dnnmega > li.mmSelected > a:hover span { border-top:none;}
    ul.dnnmega > li.root:hover > a span { border-top:none;}
    ul.dnnmega > li.root:hover > span { border-top:none; }
    ul.dnnmega > li.root > a:hover span { border:none !important; }
    ul.dnnmega li.category{ width:100% !important;}
    ul.dnnmega .megaborder ul li.category a:hover, ul.dnnmega .megaborder ul li.category a:hover span{ color: #333 !important; background: none;}
    ul.dnnmega .megaborder ul li.category a, ul.dnnmega .megaborder ul li.category a span{ color: #333 !important; background: none;}
    ul.dnnmega > li.root:hover > a span{border:none !important;}
    ul.dnnmega li .megaborder{ position:relative !important; top:0; margin-left:0 !important; width:100% !important; display: block !important;}
}




